#browser-not-support-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background-color: #dddde5;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 2147483647;
}
#browser-not-support-container > div {
    color: #333333;
    background: #fff;
    border-radius: 5px;
    padding: 30px 20px;
    max-width: 700px;
    text-align: center;
    position: relative;
}
#browser-not-support-container .company-logo {
    max-width: 350px;
    width: 100%;
    margin-bottom: 20px;
    display: inline-block;
    padding: 10px;
}
#browser-not-support-container .close-button {
    position: absolute;
    background-color: transparent;
    padding: 5px;
    top: 10px;
    right: 10px;
    border: none;
    box-shadow: none;
    cursor: pointer;
}
#browser-not-support-container .close-button:hover {
    color: #75757a;
}
#browser-not-support-container .message-title {
    font-weight: bold;
    margin-bottom: 10px;
    font-family: "Mulish", sans-serif;
}
#browser-not-support-container .message-body {
    margin-bottom: 20px;
    font-family: "Mulish", sans-serif;
}
#browser-not-support-container .supported-browsers {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}
#browser-not-support-container .supported-browser {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-right: 30px;
    margin-bottom: 10px;
}
#browser-not-support-container .supported-browser:last-child {
    margin-right: 0;
}
#browser-not-support-container .browser-logo {
    position: relative;
    width: 65px;
    height: 65px;
    margin-bottom: 5px;
}

#browser-not-support-container .supported-browser img {
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#browser-not-support-container a {
    color: #860038;
    margin-left: 5px;
}
#browser-not-support-container a:hover {
    color: #75757a;
}
